:root {
    --lighgrey: #d1d6da;
    --darkgrey: #57656c;
    --blue: #001c4a;
    --cyan: #009ee3;
    --yellow: #ffcc00;
    --green: #75b726;
    --black: #000000;
    --white: #ffffff;
}

html,body { font-family:'Roboto',sans-serif; color:var(--black); font-size:20px; line-height:1.4em; }
form * { font-family:'Roboto',sans-serif; }

.only-desktop {display:initial;}
.only-mobile {display: none !important;}
img { height:auto; vertical-align:bottom; }

h1 { text-align:center; }
h1 {font-family:'Poppins',sans-serif;font-size:2.4rem;line-height:3.2rem;margin-bottom:0.5em;padding: 4rem 0;}
h2 {font-family:'Poppins',sans-serif;font-size:1.6rem;line-height:2.2rem;margin-bottom:0.5em;padding: 1.2rem 0 0;}
h3 {font-family:'Poppins',sans-serif;font-size:1.2rem;line-height: 1.8rem;margin-bottom:0.5em;}
h4,h5 { font-size:1rem; font-weight:bold; margin-bottom:1em; }
b { font-weight:bold; }
p {margin-bottom:1em;line-height: 1.4em;}
h1>p,h2>p,h3>p,h4>p,h5>p { margin:0; padding:0; }
a { font-weight:normal; color:var(--cyan); text-decoration:none; position:relative; }
a:hover { text-decoration:underline; }
:focus { outline:none; }
a:focus { text-decoration:none; }
HR { border-top:0.05rem solid var(--black); }
.center { text-align:center; }
.button {background:var(--cyan);border:0.05rem solid var(--cyan);color:var(--white);text-transform: uppercase;text-decoration:none;font-weight: normal;font-size:1rem;border-radius: 2em;padding: 0.8rem 1.6rem;display:inline-block;line-height:1.6rem;}
.button:hover,
.button:focus { background:var(--white); color:var(--cyan); text-decoration:none; }
.background-cyan>.button { background:var(--blue); border-color:var(--blue); }
.background-cyan>.button:hover,
.background-cyan>.button:focus { background:var(--white); color:var(--blue); text-decoration:none; }
.arrowed {text-transform:uppercase;text-decoration:none;margin-left: 0.65em;position: relative;z-index: 1;font-weight: 700;}
.arrowed::before {content:'›';font-size:1.3em;position:absolute;left: -0.65em;padding-left: 0.2em;top: -0.15em;background: none;width: 0;transition: 0.2s all;z-index: -1;}
/*
a.arrowed:hover {  color:var(--white); }
a.arrowed:hover::before {width: calc( 100% + 0.9em);background: var(--cyan);}
*/

div.cols-downloads div.link a.button~a.button { margin-top: 1em; }

/* COLOR WORLD */
section.background,.background,
section.background.background-white,.background.background-white { background-color:var(--white); color:var(--black); }
section.background.background-light,.background.background-light { background-color:var(--lighgrey); color:var(--black); }
section.background.background-dark,.background.background-dark { background-color:var(--darkgrey); color:var(--white); }
section.background.background-cyan,.background.background-cyan { background-color:var(--cyan); color:var(--white); }
section.background.background-blue,.background.background-blue { background-color:var(--blue); color:var(--cyan); }

section.background-mix-top {
    padding: 0 0 6rem;
}
section.background-mix-top>div.cols>header {margin-top:0;}
section.background-mix-bottom {
    margin-top: -7.6rem;
}
/* */
.background-two {
    position:relative;
    background: none !important;
}
.background-two:before {
    content: '';
    min-height: 50%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.background-two:after {
    content: '';
    min-height: 50%;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.background-top-light:before,
.background-bottom-light:after {
    background-color:var(--lighgrey);
}
.background-top-white:before,
.background-bottom-white:after {
    background-color:var(--white);
}
.background-cyan a:not(.button) {color:var(--blue);}

/* Menu */
header div#top {background: var(--white);}
header button#menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: var(--blue);
    padding: 0.15em 0 0;
    font-size: 1rem;
    display: inline-block;
}
header button#menu svg {
    width: 1.8rem;
    height: 1.8rem;
    vertical-align: -0.55em;
}
header svg .line {
    fill: none;
    stroke: var(--white);
    stroke-width: 8;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
header svg .line1 {
    stroke-dasharray: 77 158;
}
header svg .line2 {
    stroke-dasharray: 77 77;
}
header svg .line3 {
    stroke-dasharray: 77 158;
    stroke-dashoffset: -158;
}
header.open  svg .line1 {
    stroke-dasharray: 89 235;
    stroke-dashoffset: -146;
}
header.open  svg .line2 {
    stroke-dasharray: 1 77;
    stroke-dashoffset: -38.5;
}
header.open  svg .line3 {
    stroke-dasharray: 89 145;
    stroke-dashoffset: 0;
}

/* header */
body>header {background: var(--white);position:fixed;top:0;left:0;width:100%;z-index:9999;box-shadow: 0 0 0.2rem 0.2rem #0004;max-height: 8.6rem;}
body>header>* {width:96rem;margin:0 auto;}
body>header>div#top {position:relative;display:grid;grid-template-columns: auto 15rem 1.2rem 4rem 5rem;grid-column-gap: 1.5rem;padding: 1.34rem 6.9rem;}
body>header>div#top a#logo svg {
    height: 5rem;
    width: auto;
}
body>header>div#top a#login {padding-left: 1.2rem;top: 2rem;color: var(--cyan);text-decoration: none;font-size: 0.9rem;position: relative;}
body>header>div#top a#login:before {content:'';background: url(../Icons/head-login.svg) no-repeat;background-size: contain;width:1rem;height:1rem;position: absolute;left: 0;top: 0.25rem;}
body>header>div#top a#search {top: 2rem;}
body>header>div#top a#search svg {height: 1.2rem;}
body>header>div#top :not(#login) svg * { stroke:var(--blue); }
body>header>div#top div#language {position: relative;cursor: pointer;top: 2rem;z-index: 1;}
body>header>div#top div#language span {color:var(--blue);padding: 0 1rem 0 0.5rem;}
body>header>div#top div#language>svg {transform:rotateZ(0deg);transition: transform 300ms;position:absolute;right: 0.5em;top: 0.5em;z-index:999;width: 1rem;height: auto;}
body>header>div#top div#language>ul {position:absolute;top:0;left:0;width: 100%;display:none;background:var(--white);padding: 0 0.5rem 0.5rem;}
body>header>div#top div#language:hover>svg {transform: rotateZ(180deg);}
body>header>div#top div#language:hover>ul { display:block; }
body>header>div#top div#language>ul a { color:var(--blue); text-decoration: none; background:var(--white);}
body>header>div#top div#language>ul a:hover { text-decoration:underline; }


/* MENU */
body>header nav {display:none;z-index:9999999;width: 100%;}
body>header.open nav { display:block; }
body>header nav>div.nav>div.nav-inner a:focus,
body>header nav>div.nav>div.nav-inner a:hover { text-decoration:none; }
body>header nav>div.nav {background:#fff;width:100%;position:absolute;box-shadow:0 0.2rem 0.2rem #0002;font-size: 1.2rem;height: calc( 100vh - 8rem);overflow: auto;}
body>header nav>div.nav>div.nav-inner {width: 96rem;margin: 0 auto;display:grid;grid-template-columns: repeat(12,4.65rem);grid-column-gap:2.4rem;padding: 3.325rem 6.9rem;overflow: hidden;}
body>header nav>div.nav>div.nav-inner>div.nav-content {grid-column: 9/13;grid-row: 1/2;display:none;position: relative;}

body>header nav>div.nav>div.nav-inner>div.nav-content div { position:relative; }
body>header nav>div.nav>div.nav-inner>div.nav-content p {position:absolute;left:2.4rem;bottom:2.4rem;width: 21rem;margin: 0;}
body>header nav>div.nav>div.nav-inner>div.nav-content p>* {background:var(--white);color:var(--cyan);font-size:1.3rem;display: inline;-webkit-box-decoration-break: clone;box-decoration-break: clone;padding: 0.0em 0.5em;line-height: 1.6em;margin: 0.2rem 0 0 0;font-family: 'Poppins',sans-serif;}
body>header nav>div.nav>div.nav-inner>div.nav-content p>span {background:var(--blue);font-size: 0.8rem;display: table;}

body>header nav>div.nav>div.nav-inner>ul {grid-column: 3/9;grid-row: 1/2;position:relative;}
body>header nav>div.nav>div.nav-inner>ul .nav-dummy {background:var(--white);width: 21.15rem;height:100%;position:absolute;top:0;right:0;}
body>header nav>div.nav>div.nav-inner>ul ul {z-index:1;width: 21.15rem;height:100%;position:absolute;left: 18.75rem;top:0;display:none;background:#fff;}

body>header nav>div.nav>div.nav-inner ul>li {border-bottom:0.05rem solid var(--black);width: 18.75rem;}
body>header nav>div.nav>div.nav-inner ul>li.active>* { color:var(--cyan); }
body>header nav>div.nav>div.nav-inner ul>li::before { content:''; width:100%; display:block; }
body>header nav>div.nav>div.nav-inner ul>li:first-child::before {/* border-top:0.05rem solid var(--black); */}

body>header nav>div.nav>div.nav-inner ul>li>a,
body>header nav>div.nav>div.nav-inner ul>li>span {color:var(--black);text-decoration: none;width: 18.75rem;display:inline-block;padding: 0.5rem 1em 0.5rem 0;position:relative;cursor:pointer;}
body>header nav>div.nav>div.nav-inner ul>li>a:after {content:'›';position:absolute;right:0;top: 50%;transform: translateY(-0.6em);}
body>header nav>div.nav>div.nav-inner ul>li.sub {}
body>header nav>div.nav>div.nav-inner ul>li.sub>span:after {content:'+';position:absolute;right:0;top: 20%;font-weight:normal;}
body>header nav>div.nav>div.nav-inner ul>li.span { border:none;}
body>header nav>div.nav>div.nav-inner ul>li.span>span {color:var(--cyan);font-weight:700;text-transform: uppercase;font-family: 'Poppins',sans-serif;font-size: 1rem;}
body>header nav>div.nav>div.nav-inner ul>li+li.span { margin-top:1em; }

body.nojs>header nav>div.nav>div.nav-inner>ul>li:hover ul { display:block; }
body>header nav>div.nav>div.nav-inner ul>li:hover>* { color:#70B62C; text-decoration:none; }
body.js>header nav>div.nav>div.nav-inner>ul>li.open ul { display:block; }
body.js>header nav>div.nav>div.nav-inner ul>li.open>* { color:#70B62C; font-weight:bold; text-decoration:none; }

body>header nav>div.nav>div.nav-inner>ul ul>li { margin-left:2.4rem; }

body>header nav.heighttest div.nav-inner ul { display:block !important; position:relative !important; }
body.nojs>header nav>div.nav>div.nav-inner>ul>li:hover ul { display:block; }
body>header nav>div.nav>div.nav-inner ul>li:hover>* {color: var(--cyan);font-weight: 700;text-decoration:none;}
header nav>div.nav>div.nav-inner>ul>li.open ul { display:block; }
header nav>div.nav>div.nav-inner ul>li.open>* {font-weight:bold;text-decoration:none;}


/* Article */
body>article { margin-top:8rem; }
body>article .header {position:relative;padding: 0; font-size:1rem; }
body>article .header img.only-desktop {
    height: calc( 100vh - 8.0rem);
    object-fit: cover;
}
body>article .header>div {
    position:absolute;
    left:11em;
    bottom:7.5em;
    background-image:
            url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2244%22%20height%3D%2244%22%20viewBox%3D%220%200%2044%2044%22%3E%3Cg%20id%3D%22Gruppe_14%22%20data-name%3D%22Gruppe%2014%22%20transform%3D%22translate(11.338)%22%3E%3Cpath%20id%3D%22Pfad_33%22%20data-name%3D%22Pfad%2033%22%20d%3D%22M-.338%2C0h-11V44h11V11h33V0Z%22%20transform%3D%22translate(0)%22%20fill%3D%22%23009ee3%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
            url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22Gruppe_15%22%20data-name%3D%22Gruppe%2015%22%20width%3D%2244%22%20height%3D%2244%22%20viewBox%3D%220%200%2044%2044%22%3E%3Cpath%20id%3D%22Pfad_34%22%20data-name%3D%22Pfad%2034%22%20d%3D%22M0%2C0V44H44V33H11V0Z%22%20fill%3D%22%23009ee3%22%2F%3E%3C%2Fsvg%3E"),
            url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2244%22%20height%3D%2244%22%20viewBox%3D%220%200%2044%2044%22%3E%3Cg%20id%3D%22Gruppe_16%22%20data-name%3D%22Gruppe%2016%22%20transform%3D%22translate(-77.984)%22%3E%3Cpath%20id%3D%22Pfad_35%22%20data-name%3D%22Pfad%2035%22%20d%3D%22M-1.016%2C0V33h-33V44h44V0Z%22%20transform%3D%22translate(112)%22%20fill%3D%22%23009ee3%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
            url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2277%22%20height%3D%2277%22%20viewBox%3D%220%200%2077%2077%22%3E%3Cpath%20id%3D%22Pfad_36%22%20data-name%3D%22Pfad%2036%22%20d%3D%22M-1.016%2C0V33h-33V44h33V77h11V44h33V33h-33V0Z%22%20transform%3D%22translate(34.016)%22%20fill%3D%22%23009ee3%22%2F%3E%3C%2Fsvg%3E");
    background-repeat:no-repeat;
    background-size:2.2em,2.2em,2.2em,3.85em;
    background-position:left 1.65em, left bottom, calc( 100% - 1.65em ) bottom, right top;
}
body>article .header>div>div {margin: 1.925em 1.925em 0 0;padding:3em; min-width:30em; max-width:47em; }
body>article .header>div p {
    position: relative;
    display: inline;
    white-space: initial;
    padding: 0 0.5em;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background: var(--white);
    color: var(--black);
    font-family:'Poppins',sans-serif;
    font-style: normal;
    font-size: 3.2em;
    line-height: 1.5em;
}
em,
body>article .header>div em {
    position: relative;
    display: inline;
    white-space: pre-wrap;
    padding: 0 1.5rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background:var(--blue);
    color:var(--white);
    font-family:'Poppins',sans-serif;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.5rem;
}
body>article .header>div em {font-size:1.4em;padding: 0 1em;line-height: 1.5em;}
body>article .header>div a {
    margin-top: 2em;
    border-width: 0.05em;
    font-size: 1em;
    border-radius: 2rem;
    padding: 0.8em 1.6em;
    line-height: 1.6em;
}

body>article>div>* {max-width:96rem;margin:0 auto;padding: 2.4rem 0;/* position: relative; */}
body>article>div { position: relative; }
body>article>div>section.background { max-width:100%; }
body>article>div>section.background>* { max-width:96rem; margin:0 auto;}

section.no-space-after { padding-bottom: 0; }
section.no-space-before { padding-top: 0; }

section div.shadow { box-shadow:0 0 1rem #0004; }
section div.cols {
    width: 82.2rem;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(12, 4.65rem);
    grid-gap: 2.4rem;
}
section>div.cols4 {grid-row-gap: 0;padding-bottom: 2.4rem;}
section div.col.shadow>div {padding: 0 1rem 1rem;display: grid;grid-template-rows: min-content min-content auto 1.4rem;}
section div.cols>div.col>img~div>*:first-child {margin-top:1.2rem;}
section div.cols3-more>div.col>img~div>h2,section div.cols3-more>div.col>img~div>h3,section div.cols3-more>div.col>img~div>h4,section div.cols3-more>div.col>img~div>h5 { border-bottom:0.025rem solid var(--black); padding-bottom:0.5rem; margin-bottom:1rem;}
section>div.cols>header {grid-column: 1/13;display:grid;grid-template-columns:repeat(12,4.65rem);grid-column-gap:2.4rem;margin: 2.4rem 0 -1.2rem 0;position: relative;}
section>div.cols>header>* {grid-column: 2/7;}
section>div.cols2-wide>header>* {grid-column: 1/13;}
section>div.cols>header>a {grid-column: 8/13;position: absolute;right: 0;bottom: 0.5em;}
section>div.cols1>header>* {grid-column: 2/12;margin: 0;/* padding: 4rem 0 4rem; */text-align: center;}
section>div.cols1 {}
section>div.cols1>div {grid-column: 3/11;position: relative;}
section>div.cols1.cols-wide>div {grid-column: 2/12;}
section>div.cols1>div.col-small {
    font-size: 1rem;
    text-align: center;
    grid-column: 5/9;
    margin: 1.2rem 0 0;
}
section>div.cols1>div:not(.col-small):not(.col-plain)::before {content:'';background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='52' height='51.999' viewBox='0 0 52 51.999'%3E%3Cpath id='Pfad_36' data-name='Pfad 36' d='M-11.73,0V22.285H-34.016v7.429H-11.73V52H-4.3V29.714H17.984V22.285H-4.3V0Z' transform='translate(34.016)' fill='%23009ee3'/%3E%3C/svg%3E");background-size: contain;position: absolute;left: -2.3rem;top: -2.0rem;width: 2.6rem;height: 2.6rem;}
div.cols1-news {width: 100% !important;padding: 2em;display: block !important;}

section.entry>div.cols2>div {font-size: 1.4rem;}
section>div.cols2>div:first-of-type {grid-column: 2/7;padding: 2rem 0;}
section>div.cols2>div:last-of-type {grid-column:7/12;padding: 2rem 2rem 2rem 0; }
section>div.cols2-news>div:first-of-type {grid-column: 1/9;padding: 0;}
section>div.cols2-news>div:last-of-type {grid-column: 9/13;padding: 0;}
section>div.larger div>p {font-size: 1.4rem;line-height: 2.2rem;}
section>div.cols2-wide>div {grid-column: span 6 !important;}
section>div.cols2>*.no-padding {padding: 0 !important;}
section>div.cols2>*.no-padding>div,
section>div.cols2>*.no-padding>div>figure,
section>div.cols2>*.no-padding>div>figure>img {height:100%;object-fit:cover;}
section>div.cols3>header>* { grid-column:1/7; }
section>div.cols3>div { grid-column: span 4; }
section>div.cols3.cols3-more>div {
    display: grid;
    grid-template-rows: 16.4rem auto;
}
section>div.cols4>header>* { grid-column:1/7; }
section>div.cols4>* {grid-column: span 3;}
section>div.cols4>*:nth-of-type(2n) { grid-row:2/3;}
section>div.cols4>*:nth-of-type(2n-1) {}

section>div.cols.cols-additional {
    margin-bottom: 2.4rem;
}
section>div.cols.cols-additional>header>* {grid-column: 1/8;}
section>div.cols.cols-additional div.additional-text {
    grid-column: 1/4;
}
section>div.cols.cols-additional div.additional-text-pic {
    grid-column: 4/13;
}
section>div.cols.cols-additional div.additional-only-pic { grid-column:1/13; }
section>div.cols.cols-additional div.additional-only-pic iframe {width: 82rem;height: 46.1rem;}
.additional-only-videos-50-50 video {grid-column: span 6;}
.additional-only-videos-33-33-33 video {grid-column: span 4;}

section>div.cols.cols-additional img { width:100%; height:auto; }

section>div.awards {
    width: 82.2rem;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(12, 4.65rem);
    grid-gap:1.2rem 2.4rem;
    text-align: center;
    box-shadow: 0 0 5px #0004;
    padding: 2.4rem 0;
    background: var(--white);
}
section>div.awards>* {
    grid-column: 3/11;
    text-align:center;
}
section>div.awards>div.images {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1.2rem;
}

section>div.accordion {
    width: 82.2rem;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(12, 4.65rem);
    grid-gap: 1.2rem 2.4rem;
}
section>div.accordion>* {grid-column: 3/11;}
section>div.accordion div.accordion-element {
    border-bottom: 1px solid var(--black);
    padding: 0 0 1.2rem;
    position: relative;
}
section.background-cyan>div.accordion div.accordion-element,
section.background-dark>div.accordion div.accordion-element { border-bottom-color:var(--white); }
section.background-blue>div.accordion div.accordion-element { border-bottom-color:var(--cyan); }
section>div.accordion div.accordion-element>span {
    font-size: 1.4rem;
    /* font-weight: 700; */
    display: block;
    padding-right: 2.4rem;
    cursor: pointer;
}
section>div.accordion div.accordion-element>span::after {
    content:'';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.828' height='8.414' viewBox='0 0 14.828 8.414'%3E%3Cpath id='Pfad_8' data-name='Pfad 8' d='M119,679.5l6,6,6-6' transform='translate(-117.586 -678.086)' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3C/path%3E%3C/svg%3E");
    background-size:contain;
    background-repeat:no-repeat;
    width: 2rem;
    height:1rem;
    position: absolute;
    right: 0;
    top: 0.4rem;
    transform: rotateZ(0deg);
    transition: 0.5s all;}
section.background-cyan>div.accordion div.accordion-element>span::after,
section.background-dark>div.accordion div.accordion-element>span::after {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.828' height='8.414' viewBox='0 0 14.828 8.414'%3E%3Cpath id='Pfad_8' data-name='Pfad 8' d='M119,679.5l6,6,6-6' transform='translate(-117.586 -678.086)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3C/path%3E%3C/svg%3E");}
section.background-blue>div.accordion div.accordion-element>span::after {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.828' height='8.414' viewBox='0 0 14.828 8.414'%3E%3Cpath id='Pfad_8' data-name='Pfad 8' d='M119,679.5l6,6,6-6' transform='translate(-117.586 -678.086)' fill='none' stroke='%23009ee3' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3C/path%3E%3C/svg%3E");}
section>div.accordion div.accordion-element>div {
    display: none;
    /* transition: 0.5s all; */
    /* max-height: 0; */
    padding: 1.2rem 0;
}
section>div.accordion div.accordion-element-open {}
section>div.accordion div.accordion-element-open>span::after {transform: rotateZ(180deg);}
section>div.accordion div.accordion-element-open>div {
    display: block;
    max-height: 100%;
}

section>div.cols-list { grid-row-gap:0; }
section>div.cols-list>header { margin-bottom:0; }
section>div.cols-list>div {
    grid-column: 2/12;
    display: grid;
    grid-template-columns: repeat(10, 4.65rem);
    grid-template-rows: 2rem auto;
    grid-column-gap: 2.4rem;
    border-top:0.05rem solid var(--black);
    padding:1.5rem 0;
}
section>div.cols-list>div:last-of-type {border-bottom:0.05rem solid var(--black); margin-bottom:4rem; }
section>div.cols-list>div>img {grid-column: 1/4;grid-row: 1/3;}
section>div.cols-list>div>div.content>em {
    margin-bottom: 1em;
    display: inline-block;
}
section>div.cols-list>div>div.content {
    grid-column: 4/9;
}
section>div.cols-list>div>div.link {
    grid-column: 9/11;
    text-align: right;
}
section>div.cols-downloads.cols-list>div>div.content,
section>div.cols-downloads.cols-list>div>div.link {
    grid-row: 2/3;
}
section>div.slider-v1>header>* {grid-column: 2/8;}
section>div.slider-v1>div {grid-column: 2/12;}

div.slider {
    padding: 2.4rem 0;
}
div.slider div.slides {
    padding: 1.2rem 0;
}
div.slider div.slide-inner {width: 68.1rem;margin: 0 auto;display: grid;grid-template-columns: repeat(10, 4.65rem);grid-gap: 2.4rem;}
div.slider-v2 div.slide-inner>div.left {grid-column: 1/6;}
div.slider-v2 div.slide-inner>div.right {grid-column: 6/11;}
div.slider-v2 div.slide-inner.background>div.right {padding: 1rem 1rem 1rem 0;}
div.slider-v3 div.slide-inner>div.left {grid-column: 2/8; grid-row:1/2; }
div.slider-v3 div.slide-inner>div.right { grid-column: 8/13; grid-row:1/3; }
div.slider-v3 div.slide-inner>div.desc {grid-column: 2/8;grid-row:2/3; text-align:right; margin-left:10rem; position:relative; }
div.slider-v3 div.slide-inner>div.desc p {position:absolute;bottom: -1em;right:0;}
div.slider-v4 div.slide-inner {
    text-align: center;
    width: 18rem;
    min-height: 10.4rem;
    display:block;
    background:var(--cyan);
    color:var(--blue);
    padding: 2.4rem 0.6rem 0.6rem;
    margin: 1.2rem 0;
    overflow: hidden;
    /* box-shadow: 0 0 1rem #000; */
}
div.slider-v4 div.slide-inner img {
    margin-bottom: 0.8rem;
    height: 2.4rem;
    width: auto;
    display: inline;
}
div.slider-v4 div.slide-inner h3 {
    text-transform: uppercase;
}

section.background-mix-bottom>div { background:var(--white); }
section.background-mix-bottom>div.cols2-news { background:none; }


/* Sections */
section.timeline {
    width: 82.2rem;
    margin: 0 auto;
    position:relative;
    padding-bottom: 4.8rem;
}
section.timeline::before {
    content:'';
    background: var(--cyan);
    position:absolute;
    grid-column:1/3;
    width: 75%;
    height:100%;
    right: 0;
    z-index: 1;
}
section.timeline>div {
    display: grid;
    grid-template-columns: repeat(12, 4.65rem);
    grid-gap: 2.4rem;
}
section.timeline>div::before {
    /* content:''; */
    background:yellow;
    position:absolute;
    width: 33%;
    height:100%;
    z-index:1;
}
section.timeline header {
    z-index:2;
    grid-column: 4/13;
    text-align: center;
}
section.timeline div.timeline-block {
    z-index:2;
    grid-column: 2/12;
    display: grid;
    grid-template-columns: repeat(10, 4.65rem);
    grid-gap: 2.4rem;
    color:var(--white);
}
section.timeline div.timeline-block:nth-last-of-type(2n) {
    color:var(--black);
}
section.timeline div.timeline-block>img {
    grid-column: 1/5;
}
section.timeline div.timeline-block>div {
    grid-column: 5/11;
    display: grid;
    grid-template-columns: repeat(6, 4.65rem);
    grid-gap: 2.4rem;
}
section.timeline div.timeline-block>div div.timeline-entry {
    grid-column: 1/7;
    display: grid;
    grid-template-columns: repeat(6, 4.65rem);
    grid-gap: 2.4rem;
}
section.timeline div.timeline-block>div div.timeline-entry strong {
    font-family: 'Roboto Mono',monospace;
    font-size: 3.9rem;
    line-height: 0.9em;
    text-align: center;
}
section.timeline div.timeline-block>div div.timeline-entry span {
    font-size: 1.4rem;
    line-height: 1.4em;
    grid-column: 2/7;
}

section.teaser {}
section.teaser-v1 {}
section.teaser-v2 {}
section.teaser>div {
    width: 82.2rem;
    padding: 2.4rem 0;
}
section.teaser>div>div {
    display: grid;
    grid-template-columns: repeat(12, 4.65rem);
    grid-column-gap: 2.4rem;
    grid-template-rows: 4rem auto 4rem;
    background: var(--blue);
    color: var(--white);
}
section.teaser-v1>div>div>img {
    grid-column: 1/10;
    grid-row: 1/4;
    height: 100%;
    object-fit: cover;
}
section.teaser-v2>div>div>img {
    grid-column: 1/9;
    grid-row: 1/4;
}
section.teaser-v1>div>div>div {
    grid-column: 7/12;
    grid-row: 2/3;
    margin-left: 4.65rem;
    display: grid;
    grid-template-rows: 2.4rem auto 1.6rem auto;
}
section.teaser-v2>div>div>div {
    grid-column: 9/13;
    grid-row: 2/3;
    display: grid;
    grid-template-rows: auto auto 1.6rem auto;
}
section.teaser-v2>div>div>div>* {
    padding-right:2.4rem;
}
section.teaser>div>div>div>div.overline {
    grid-column: 1/2;
    grid-row: 1/2;
}
section.teaser-v1>div>div>div>div.overline {
    padding-left: 7.05rem;
}
div.overline>span {
    background: var(--cyan);
    font-family: 'Poppins',sans-serif;
    font-size: 1rem;
    padding: 0.1rem 0.6rem;
}
section.highlight-cyan div.overline>span,
.highlight-cyan div.overline>span {background:var(--cyan);color: var(--white);}
section.highlight-blue div.overline>span,
.highlight-blue div.overline>span {background:var(--blue);color: var(--white);}
section.highlight-green div.overline>span,
.highlight-green div.overline>span { background:var(--green); color:var(--black);}
section.highlight-yellow div.overline>span,
.highlight-yellow div.overline>span{background:var(--yellow);color: var(--black);}
section.teaser>div>div>div>div.content {
    grid-column: 1/2;
    grid-row: 2/4;
}
section.teaser-v1>div>div>div>div.content {
    padding: 0 0 2rem 7.05rem;
    background: var(--blue);
}
section.teaser>div>div>div>div.content>* {
    padding: 0;
}
section.teaser>div>div>div>div.link {
    grid-column: 1/2;
    grid-row: 3/4;
}
section.teaser-v1>div>div>div>div.link {
    padding-left: 7.05rem;
}

video {width: 100%;height: auto;}
section.video-v1>div.cols1>header>*,
section.video-v1>div.cols1>div {grid-column: 1/6;text-align: left;}
section.video-v1>div.cols1>video {grid-column:1/13;}
section.video-v2>div.cols { padding-bottom:2.4rem; }
section.video-v2>div.cols>div {grid-column: 2/12;display: grid;grid-template-columns: repeat(10, 4.65rem);grid-template-rows: 2.4rem auto 2.4rem;grid-column-gap: 2.4rem;border-top: 1px solid var(--black);padding-top: 2.4rem;}
section.video-v2>div.cols>div:last-of-type { border-bottom:1px solid var(--black); padding-bottom:2.4rem; }
section.video-v2>div.cols>div>video {
    grid-column: 1/7;
    grid-row: 1/4;
}
section.video-v2>div.cols>div>div {
    grid-column: 7/11;
    grid-row: 2/3;
    /* align-items: center; */
    /* display: inherit; */
}
section.video-v2>div.cols>div>div>span {margin-bottom:1em;display: inline-block;}

a.hoverimage {position:relative;display: block;background: var(--cyan);}
a.hoverimage>img {opacity:1;transition: 0.4s all;}
a.hoverimage>div {position:absolute;left: 1rem;top:0;width: 23.8rem;height: 100%;display: flex;align-items: center;justify-content: center;}
a.hoverimage>div>svg {position: absolute;left: 0.5rem;top:1.5rem;}
a.hoverimage>div>:not(svg) {opacity:0;transition: 0.4s all;}
a.hoverimage>div>div { text-align: center; }
a.hoverimage>div>div>:not(span) {padding:0;font-weight: 700;color: var(--blue);}
a.hoverimage>div>div>span { color: var(--white);text-transform: uppercase; }
a.hoverimage>div>svg>path{transition: 0.4s all;}
a.hoverimage:hover>img { opacity:0.5; }
a.hoverimage:hover>div>svg>path{ fill:var(--blue); }
a.hoverimage:hover>div>* {opacity:1;}

div.col>div>ol,div.col>div>ul {/* margin-left: 1rem; */margin-bottom:1rem;}

.ce-list ul {}
.ce-list ul>li {
    margin: 0 0 1em 2.5rem;
    position: relative;
    font-size: 1.4rem;
    line-height: 2.2rem;
}
.ce-list ul>li:before {content:'';background-image:url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2230.337%22%20height%3D%2230%22%20viewBox%3D%220%200%2030.337%2030%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip-path%22%3E%3Crect%20id%3D%22Rechteck_626%22%20data-name%3D%22Rechteck%20626%22%20width%3D%2230.337%22%20height%3D%2230%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20id%3D%22Gruppe_1216%22%20data-name%3D%22Gruppe%201216%22%20clip-path%3D%22url(%23clip-path)%22%3E%3Cpath%20id%3D%22Pfad_239%22%20data-name%3D%22Pfad%20239%22%20d%3D%22M29.337%2C1%2C12.47%2C21.916%2C5.723%2C15.169%22%20fill%3D%22none%22%20stroke%3D%22%230094df%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20id%3D%22Pfad_240%22%20data-name%3D%22Pfad%20240%22%20d%3D%22M25.289%2C13.482V29H1V4.711H17.867%22%20fill%3D%22none%22%20stroke%3D%22%230094df%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-repeat:no-repeat; position: absolute;left: -2.5rem; width:2rem; height:2rem; background-size:contain;}
.background-cyan .ce-list ul>li:before {background-image:url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2230.337%22%20height%3D%2230%22%20viewBox%3D%220%200%2030.337%2030%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip-path%22%3E%3Crect%20id%3D%22Rechteck_626%22%20data-name%3D%22Rechteck%20626%22%20width%3D%2230.337%22%20height%3D%2230%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20id%3D%22Gruppe_1216%22%20data-name%3D%22Gruppe%201216%22%20clip-path%3D%22url(%23clip-path)%22%3E%3Cpath%20id%3D%22Pfad_239%22%20data-name%3D%22Pfad%20239%22%20d%3D%22M29.337%2C1%2C12.47%2C21.916%2C5.723%2C15.169%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20id%3D%22Pfad_240%22%20data-name%3D%22Pfad%20240%22%20d%3D%22M25.289%2C13.482V29H1V4.711H17.867%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%222%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");}
section.background-plus { background-image:url(../Icons/bg-plus-bottom.svg),url(../Icons/bg-plus-top.svg); background-position: calc( 50% - 10rem ) bottom,right top; background-repeat:no-repeat; padding:4.8rem 0}
section.background-plus .ce-list ul>li:before {content:'';background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='52' height='51.999' viewBox='0 0 52 51.999'%3E%3Cpath id='Pfad_36' data-name='Pfad 36' d='M-11.73,0V22.285H-34.016v7.429H-11.73V52H-4.3V29.714H17.984V22.285H-4.3V0Z' transform='translate(34.016)' fill='%23fff'/%3E%3C/svg%3E");background-size: contain;position: absolute;left: -2.3rem;top: -2.0rem;width: 2.6rem;height: 2.6rem;}
section.background-plus .ce-list {margin-top: 2rem;}
section.background-plus .ce-list ul>li { color:var(--black); }

.ce-text h1,.ce-text h2,.ce-text h3,.ce-text h4,.ce-text h5 { padding: 0; }
.ce-text ul {}
div.col>div>ul>li,
.ce-text ul>li {
    margin: 0 0 0.4em 1rem;
    position: relative;
    line-height: 1.4em;
}
div.col>div>ul>li:before,
.ce-text ul>li:before {content: '+';color: var(--cyan);position: absolute;left: -1rem;}

/* Footer */
body>footer {
    color: var(--white);
    background: var(--darkgrey);
}
body>footer a {
    text-decoration: none;
    color: var(--white);
}
body>footer strong { font-weight:700; font-size:1.6rem; margin:1.2rem 0; display:inline-block; }
body>footer strong a { font-weight:700; }
body>footer a:hover {}
body>footer>div.grid {
    width: 96rem;
    margin: 0 auto;
    display:grid;grid-template-columns: repeat(12,4.65rem);grid-column-gap:2.4rem;padding: 3.325rem 6.9rem
}
body>footer div.grid>* {grid-column:span 3;}
body>footer div.grid>div {
    grid-column: 2/6;
}
body>footer ul {
    border-top: 0.05rem solid var(--white);
}
body>footer ul>li {
    border-bottom: 0.05rem solid var(--white);
    padding: 0.5em 0;
}
body>footer ul>li>a {
    color:var(--cyan);
}
body>footer div.grid>div.socialmedia {grid-column: 7/12;grid-row: 2/3;margin-top: 2rem;text-align: right;align-self: end;}
body>footer div.grid>div.socialmedia a { text-decoration: none; margin-left:0.5rem; }
body>footer div.grid>div.socialmedia a>svg { width:4rem; height:auto; }
body>footer div.grid>div.socialmedia a>svg *.bg { opacity: 0; }
body>footer div.grid>div.socialmedia a:hover>svg *.bg{ opacity:1; }
body>footer div.grid>div.socialmedia a:hover>svg *.fg{ fill:#fff; }
body>footer div.grid>div.socialmedia span {display:block;margin-left: 9rem;}
body>footer div.grid>div.copyright {grid-column: 2/7;grid-row: 2/3;margin-top: 2rem;align-self: end;}


section.highlight-blue em,
.highlight-blue em {background:var(--blue) !important;}
section.highlight-cyan em,
.highlight-cyan em {background:var(--cyan) !important;}
section.highlight-yellow em,
.highlight-yellow em{background: var(--yellow) !important;color: var(--black) !important;}
section.highlight-green em,
.highlight-green em{ background:var(--green) !important; }

section.highlight-blue div.col>div>ul>li:before,
section.headlines-highlighted.highlight-blue header,
section.highlight-blue .ce-text ul>li:before,
.highlight-blue .ce-text ul>li:before {color:var(--blue);}
section.highlight-cyan div.col>div>ul>li:before,
section.headlines-highlighted.highlight-cyan header,
section.highlight-cyan .ce-text ul>li:before,
.highlight-cyan .ce-text ul>li:before {color:var(--cyan);}
section.highlight-yellow div.col>div>ul>li:before,
section.headlines-highlighted.highlight-yellow header,
section.highlight-yellow .ce-text ul>li:before,
.highlight-yellow .ce-text ul>li:before{ color:var(--yellow); }
section.highlight-green div.col>div>ul>li:before,
section.headlines-highlighted.highlight-green header,
section.highlight-green .ce-text ul>li:before,
.highlight-green .ce-text ul>li:before{ color:var(--green); }



/* SLICK */
.slick-slider { position: unset; }
.slick-prev,.slick-next {width: 3.2rem;height: 3.2rem;margin-top: 0;z-index: 999;}
.slider-v2.slick-prev,.slider-v2.slick-next {width: 3.2rem;height: 3.2rem;margin-top: 10rem;}
.slider-v3.slick-prev,.slider-v3.slick-next {width: 3.2rem;height: 3.2rem;margin-top: 10rem;}
.slick-prev:before,.slick-next:before {font-size: 2rem;content: '';width: 3.2rem;height: 3.2rem;display: block;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' viewBox='0 0 64 64'%3E%3Cg id='Gruppe_1454' data-name='Gruppe 1454' transform='translate(0 -5076)'%3E%3Crect id='Rechteck_614' data-name='Rechteck 614' width='64' height='64' transform='translate(0 5076)' fill='%23001c4a'/%3E%3Cpath id='Pfad_219' data-name='Pfad 219' d='M2349.69-15438.892h24v-24' transform='translate(-9217.275 -7488.582) rotate(135)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'/%3E%3C/g%3E%3C/svg%3E");background-size: contain;opacity: 1;}
.slick-next:before {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='64' height='64' viewBox='0 0 64 64'%3E%3Cg id='Gruppe_1455' data-name='Gruppe 1455' transform='translate(64 5140) rotate(180)'%3E%3Crect id='Rechteck_614' data-name='Rechteck 614' width='64' height='64' transform='translate(0 5076)' fill='%23001c4a'/%3E%3Cpath id='Pfad_219' data-name='Pfad 219' d='M2349.69-15438.892h24v-24' transform='translate(-9217.275 -7488.582) rotate(135)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'/%3E%3C/g%3E%3C/svg%3E");}
.slick-prev {left: 0;position: absolute;}
.slick-next { right: 0; }
.slick-dots { position: initial; }
.slick-dots li {width: 4rem;height: 0.4rem;margin: 0 0.2rem;}
.slick-dots li button {width: 4rem;height: 0.4rem;padding: initial;}
.slick-dots li button:before {font-family: initial;font-size: initial;line-height: initial;width: 4rem;height: 0.4rem;content: '';background: var(--blue);}


/* Fancy Header */
/*
header.fancy { position:fixed; top:0; margin-top:8rem; }
 */
header.fancy { position:unset; }
header.fancy.slick-vertical .slick-slide { border:none; }
header.fancy.slick-dotted.slick-slider { margin-bottom:0; }
header.fancy div.slick-list { margin-bottom: -0.5rem; }
header.fancy ul.fancy {position:absolute;right: 2rem;top: 50vh;bottom: unset;width: auto;}
header.fancy ul.fancy li {width: 1.2rem;height: 1.2rem;margin: 0.4rem 0;display: block;}
header.fancy ul.fancy li button {width: 1.2rem;height: 1.2rem;padding: initial;}
header.fancy ul.fancy li button:before {font-family: initial;font-size: initial;line-height: initial;width: 1.2rem;height: 1.2rem;content: '';background: url("data:image/svg+xml,%3Csvg id='Header-Navi_Kugeln' data-name='Header-Navi Kugeln' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg id='Ellipse_1' data-name='Ellipse 1' transform='translate(4 4)' fill='none' stroke='%230094df' stroke-width='2'%3E%3Ccircle cx='8' cy='8' r='8' stroke='none'/%3E%3Ccircle cx='8' cy='8' r='7' fill='none'/%3E%3C/g%3E%3Ccircle id='Ellipse_5' data-name='Ellipse 5' cx='12' cy='12' r='12' fill='none'/%3E%3C/svg%3E");background-size: cover;;opacity: 1;}
header.fancy ul.fancy li.slick-active button:before { background-image: url("data:image/svg+xml,%3Csvg id='Header-Navi_Kugeln' data-name='Header-Navi Kugeln' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cg id='Ellipse_1' data-name='Ellipse 1' transform='translate(4 4)' fill='%230094df' stroke='%230094df' stroke-width='2'%3E%3Ccircle cx='8' cy='8' r='8' stroke='none'/%3E%3Ccircle cx='8' cy='8' r='7' fill='none'/%3E%3C/g%3E%3Cg id='Ellipse_5' data-name='Ellipse 5' fill='none' stroke='%230094df' stroke-width='2'%3E%3Ccircle cx='12' cy='12' r='12' stroke='none'/%3E%3Ccircle cx='12' cy='12' r='11' fill='none'/%3E%3C/g%3E%3C/svg%3E"); }
header.fancy ul.fancy::after { content: ' ';width: 1.2rem;height: 1.2rem;background: url("data:image/svg+xml,%3Csvg id='Header-Navi_Pfeil' data-name='Header-Navi Pfeil' xmlns='http://www.w3.org/2000/svg' width='13' height='20' viewBox='0 0 13 20'%3E%3Cpath id='Icon_ionic-ios-arrow-round-down' data-name='Icon ionic-ios-arrow-round-down' d='M24,20.629a.869.869,0,0,0-1.246-.007L18.63,24.839V8.771a.88.88,0,1,0-1.76,0V24.839l-4.123-4.224a.875.875,0,0,0-1.246.007.916.916,0,0,0,.007,1.271l5.619,5.724h0a.987.987,0,0,0,.278.188.822.822,0,0,0,.339.069.871.871,0,0,0,.616-.257l5.619-5.724A.9.9,0,0,0,24,20.629Z' transform='translate(-11.247 -7.875)' fill='%23009ee3'/%3E%3C/svg%3E") no-repeat center;background-size: contain;display: block;margin-top: 0.4rem; cursor:pointer;}

/* Formulars */
input[type='text'] {
    width: 100%;
    background: var(--white);
    color: var(--black);
    border: 0.05rem solid var(--lighgrey);
    text-decoration: none;
    font-weight: normal;
    font-size: 1rem;
    border-radius: 2em;
    padding: 0.8rem 1.6rem;
    display: inline-block;
    line-height: 1.6rem;
    margin-bottom: 0.8rem;
}
input[type='text']:placeholder-shown { background: var(--lighgrey); }
input[type='text']::-ms-input-placeholder { color:var(--darkgrey); text-transform:uppercase; }
input[type='text']::placeholder { color:var(--darkgrey); text-transform:uppercase; }
.tx-form span.error.help-block {
    position: absolute;
    right: 0;
    bottom:0.8rem;
    height:calc(100% - 0.8rem);
    /* width:100%; */
    text-align:right;
    opacity: 1;
    z-index:1;
    background:red;
    color:white;
    font-size: 1rem;
    border-radius:2rem;
    padding: 0.9rem 1rem;
    pointer-events: none;
}
.tx-form .input { position:relative; z-index:1; }
.tx-form .input input:focus-within~span.error.help-block { opacity:0.1; }

.cookie-consent-container .consent-modal { height:auto; font-size:0.85rem; }
.cookie-consent-container .label input:checked~.checkmark {
    background-color: #009ee3 !important;
}
.cookie-consent-container .buttons .btn--primary {
    background: #009ee3 !important;
    border: 2px solid #009ee3 !important;
}

.cookie-consent-container .buttons .btn--primary:hover {
    background: #00415e !important;
    border: 2px solid #00415e !important;
}

/* Search */
.tx-indexedsearch-results {/* padding-top: 3.2rem; */}
ul.tx-indexedsearch-browsebox {text-align:right; }
ul.tx-indexedsearch-browsebox li { display:inline; margin-right:1em;}
li.tx-indexedsearch-browselist-currentPage a { font-weight:bold; }
.tx-indexedsearch-res {border-top: 0.05rem solid #57656c;margin-top: 1rem;padding-top: 1rem;}
.tx-indexedsearch-rules {margin-bottom: 2rem;}
span.tx-indexedsearch-searchbox-sword input[type='text'] {background:#fff;padding-right: 3.2rem;}
span.tx-indexedsearch-searchbox-sword input[type='text']::placeholder { color:var(--lighgrey); text-transform:none; }
.tx-indexedsearch-searchbox>form {display: grid;grid-template-columns: repeat(12, 4.65rem);grid-gap: 2.4rem;}
span.tx-indexedsearch-searchbox-sword {grid-column: 1/8;}
#tx-indexedsearch-searchbox-button-submit {grid-column: 8/9;padding: 0;width:4.65rem;height: 3.3rem;position: relative;}
#tx-indexedsearch-searchbox-button-submit svg {position:absolute;left: calc( 50% - 0.7rem);top: calc( 50% - 0.7rem );width: 1.4rem;height: 1.4rem;}
#tx-indexedsearch-searchbox-button-submit svg * {stroke:#fff;}
#tx-indexedsearch-searchbox-button-submit:hover svg *,
#tx-indexedsearch-searchbox-button-submit:focus svg * {stroke:#009ee3;}
.tx-indexedsearch-rules {grid-column: 2/7;}

/*KE_Search*/

/* Search */
.kesearch_results {/* padding-top: 3.2rem; */}
.result-list-item {border-top: 0.05rem solid #57656c;margin-top: 1rem;padding-top: 1rem;}
.tx-indexedsearch-rules {margin-bottom: 2rem;}
span.kesearchbox input[type='search'] {background:#fff;padding-right: 3.2rem;}
span.kesearchbox input[type='search']::placeholder { color:var(--lighgrey); text-transform:none; }
.tx-kesearch-pi1>form {display: grid;grid-template-columns: repeat(12, 4.65rem);grid-gap: 2.4rem;}
span.kesearchbox {grid-column: 1/8;}
#tx-kesearch-pi1-submit {grid-column: 8/9;padding: 0;width:4.65rem;height: 3.3rem;position: relative;}
#tx-kesearch-pi1-submit svg {position:absolute;left: calc( 50% - 0.7rem);top: calc( 50% - 0.7rem );width: 1.4rem;height: 1.4rem;}
#tx-kesearch-pi1-submit svg * {stroke:#fff;}
#tx-kesearch-pi1-submit:hover svg *,
#tx-kesearch-pi1-submit:focus svg * {stroke:#009ee3;}
.tx-indexedsearch-rules {grid-column: 2/7;}


#kesearch_results .result-list-item span.hit{
    font-weight: bold;
}

input[type='search'] {
    width: 100%;
    background: var(--white);
    color: var(--black);
    border: 0.05rem solid var(--lighgrey);
    text-decoration: none;
    font-weight: normal;
    font-size: 1rem;
    border-radius: 2em;
    padding: 0.8rem 1.6rem;
    display: inline-block;
    line-height: 1.6rem;
    margin-bottom: 0.8rem;
}

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }




span.show-clear {
    position: relative;
    z-index: 0;
}
span.show-clear svg {
    display:none;
}
span.show-clear svg circle {
    fill:#82929b;
    stroke:#82929b;
}
span.show-clear svg path {
    fill:#fff;
}
span.show-clear.show-clear-filled svg {
    display:inline;
    position: absolute;
    right: 0.8em;
    top: 0.7em;
    cursor:pointer;
    width: 1.8rem;
    height: 1.8rem;
}
span.show-clear svg:hover circle {
    fill:#fff;
    stroke:#82929b;
}
span.show-clear svg:hover path {
    fill:#82929b;
}

a.anchor-offset {
    display: block;
    position: relative;
    top: -8rem;
    visibility: hidden;
}

.tx-rxwm-bkfairs section>div.cols-downloads.cols-list>div>div.content { grid-row: 1/3; }
.tx-rxwm-bkfairs section>div.cols-downloads.cols-list>div>div.link { grid-row:1/3; align-self:center; }
.tx-rxwm-bkfairs section div.cols>div.col>img~div>*:first-child { margin-top:0; }
